<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Competiciones</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style>
        body{
            background-image: url("https://www.aeinoticias.com/wp-content/uploads/futbol-2000x1218.jpg");
        }
        url{
            width: 100%;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a onclick="alert('Bienvenido!! Estas en la página principal')" class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">
    <h1>COMPETICIONES</h1>
<div class="vacio2"></div>
    <table class="table">
        <thead class="thead-dark">
        <tr>
            <th scope="col">Nombre</th>
            <th scope="col">Logo</th>
            <th scope="col">Nº Participantes</th>
            <th scope="col">Nº Partidos</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th onclick="alert('La UEFA Champions League se caracteriza por reunir a los mejores clubs de las ligas europeas en una competición')" scope="row">UEFA Champions League </th>
            <td><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/0a/UEFA_Champions_League_logo.svg/250px-UEFA_Champions_League_logo.svg.png" width="150" height="139"></td>
            <td>32 equipos (+45 rondas previas)</td>
            <td>125 (sin contar fases previas)</td>
        </tr>
        <tr>
            <th onclick="alert('La Liga de Europa de la UEFA se caracteriza por reunir a a clubs de bastante prestigio y a los terceros clasificados de cada grupo de la fase de grupos de la UCL')" scope="row">Liga de Europa de la UEFA</th>
            <td><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/UEFA_Europa_League_logo.svg/245px-UEFA_Europa_League_logo.svg.png"width="110" height="139"></td>
            <td>48 equipos (+144 rondas previas)</td>
            <td>190 (sin contar fases previas)</td>
        </tr>
        <tr>
            <td onclick="alert('La Liga Santander es considerada por muchos, la mejor liga del mundo por el nivel de los equipos')"scope="row">La Liga Santander</td>
            <td><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/92/LaLiga_Santander.svg/250px-LaLiga_Santander.svg.png"></td>
            <td>20</td>
            <td>380 (10 por 38 jornadas)</td>
        </tr>
        <tr>
            <td onclick="alert('En los ultimos 7 años, en la Serie A solo ha habido un campeón y esa es la Juventus, no había una racha así des de la temporada 1934-35 donde la Juventus ganaba su quinto titulo consecutivo')" scope="row">Serie A</td>
            <td><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Serie_A_de_Italia.png/270px-Serie_A_de_Italia.png" width="170" height="48"></td>
            <td>20</td>
            <td>342</td>
        </tr>
        <tr>
            <td onclick="alert('La Premier League es una de las mejores competiciones que hay en europa. Caracterizada por su igualdad y arbitraje estrictos')"scope="row">Premier League</td>
            <td><img src="https://www.premierleague.com/resources/ver/i/elements/premier-league-logo-header.png" width="240" height="140"></td>
            <td>20</td>
            <td>380</td>
        </tr>
        </tbody>
    </table>
<div class="vacio"></div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
            integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
            integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
</div> <!-- container -->

<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>


</body>
</html>